<!DOCTYPE HTML>
<html>
    <head>
    	<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

        

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-white p-1 fixed-top text-center">

            <a href="#" class="text-white m-4" >
                Home
            </a>
            <a href="#" class="text-white m-4">
                About Me
            </a>
            <a href="#" class="text-white m-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center p-5 text-justify w-50 container">

            <div class="container">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="img-fluid rounded-circle rounded-float-center m-2">
                <div>
                    <h2 class="link-underline-primary text-decoration-underline">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

        
            <p class="p-2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        
        	<div class="d-flex container-fluid bg-secondary">
            <div class="p-1 text-center m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" height="300" width="500">
                <h3 class="text-white">My First Project</h3>
                <p class="text-white">A simple project made from HTML</p>
            </div>
            <div class="p-1 text-center m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" height="300" width="500">
                <h3 class="text-white">My Second Project</h3>
                <p class="text-white">A simple project made from CSS</p>
            </div>
            <div class="p-1 text-center m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" height="300" width="500">
                <h3 class="text-white">My Third Project</h3>
                <p class="text-white">A simple project made from Bootstrap</p>
        	</div>
        	</div>
        
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light text-center text-justify">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>